Freeze releases
Freeze one app (maintainer) or every app (instance owner or admin, no project_id). Freezing again replaces the reason.
Operation ID
set_release_freezeFreeze one app (maintainer) or every app (instance owner or admin, no project_id). Freezing again replaces the reason.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/release-freezes" \ -H "Content-Type: application/json" \ -d '{ "reason": "string" }'{ "created_at": 0, "created_by_email": "string", "id": "string", "project_id": "string", "project_name": "string", "reason": "string"}